AmiKit - Your Modern Retro Amiga Experience
 Begin Register Reply Search Statistics Quick Guide  
Online now: Guests - 1
Members - 0
Most users ever online: 717 [7 Feb 2021 09:33]
Guests - 717 / Members - 0
Installation questions AmiKit Support Forum / Installation questions /  
 

Which AmigaOS should I use for Raspberry Pi?

 
Author ClassiC
Partaker
#1 Posted: 5 Apr 2021 21:47 
Hi Jan,

the install instructions say that it is "strongly recommended" to use Amiga Forever ISO for Raspberry Pi installation. Do i have any disadvantages if I use AmigaOS 3.1.4 + 3.1.4.1 update for installation?

Author AmiKit
Admin
#2 Posted: 5 Apr 2021 22:47 
Hi!

Yes, there's no ReAction GUI system in OS3.1.4, for instance. That means many programs created for OS3.5 and OS3.9 will simply not work.

In addition, AmiKit XE for Raspberry has been extensively tested with Amiga Forever ISO.

Hope it helps?
Jan

Author ClassiC
Partaker
#3 Posted: 6 Apr 2021 10:55 Edited by: ClassiC 
Oh Jan,

so many years of Amiga and sometimes I do not see what is obvious. Shame on me, lol.

Thank you very much for your answer. I will use the Amiga Forever ISO. No Problem.

Edit: Is ReactionGui really included in Amiga Forever? I am just asking because AmigaOS 3.5 or 3.9 is not part of Amiga Forever.

Author AmiKit
Admin
#4 Posted: 17 Apr 2021 00:49 Edited by: AmiKit 
Amiga Forever = "AmigaOS 3.9" plus "Boing Bag 1" plus "Boing Bag 2" minus "few non essential programs" - see more here: https://forum.amiga.sk/index.php?action=vthread&forum=2&topic=312#msg1400

Installation questions AmiKit Support Forum / Installation questions /
 Which AmigaOS should I use for Raspberry Pi?

Your Reply Click this icon to move up to the quoted message


 ?
Only registered users are allowed to post here. Please, enter your username/password details upon posting a message, or register first.

 

 
AmiKit Support Forum Powered by Forum Script miniBB ®
 ⇑